Version: dev-db/sqliteodbc 0.99:0

Depends On: >=dev-db/sqlite-3.6 || ( >=dev-db/unixODBC-2.2 >=dev-db/libiodbc-3.5 )

USE Flags:

Version: dev-db/sqliteodbc 0.96:0

Depends On: >=dev-db/sqlite-3.6 || ( >=dev-db/unixODBC-2.2 >=dev-db/libiodbc-3.5 )

USE Flags:

0.960.99
"amd64 ~arm ppc x86""~amd64 ~arm ~ppc ~x86"
comments powered by Disqus